2 Replies Latest reply: Jul 16, 2007 10:44 AM by Hrvoje Crvelin RSS

nsrsybsv question ?

Haison Guo
Sybase ASE 12.0 for AIX 5.3
NW7.13 NMS2.5

file backup is OK

# su - sybase
$nsrsybsv -Usa -Pss SYBASE:/GDLT
NetWorker: Diagnostic: AIX loadquery(): Can't find address for /usr/lib/libc.a(shr.o).
Open Client Message:
Message number: LAYER = (5) ORIGIN = (3) SEVERITY = (5) NUMBER = (131)
Message String: ct_init(): network packet layer: internal net library error: Failed to open Net-Library localization file
  • 1. Re: nsrsybsv question ?
    Nicholas Bone
    Hi

    I use the sybase module V2.0 & 1.0 not 2.5 on Solaris - but remember there was some post install set up - v2.0 needs the sybase OCS12.5 libraries I think. There should be detail in the admin or release notes on powerlink.
  • 2. Re: nsrsybsv question ?
    Hrvoje Crvelin
    According to LGTpa73322 you can expect that with AIX 5.3 and you can ignore it. Documentation claims "This error message does not impact NetWorker Module for Sybase operations and should be ignored."

    However there is also LGTpa74609 which says a bit different story and in that case you would have issue with file system backup (fixed in 2 years ago) - since this is not your case it seems as you have firstly mentioned "issue".